/*
adcive_reminder_manual.css
*/
.header.advice {
	margin: 0 0 20px 0;
	height: 240px;
}
.header.reminder {
	margin: 0 0 0 0;
	height: 208px;
}
.header.advice, .header.reminder {
	color: #001E78;
	text-shadow: none;
}
.header.advice h2, .header.advice h4, .header.reminder h2, .header.reminder h4{
	color: #001E78;
	text-shadow: none;
	margin: 0;
	padding: 0;
	display:block;
}

.header.reminder h4 {
	font-weight: normal;
	margin: 0 0 23px 0;
}
.header.advice h4 {
	font-weight: normal;
	margin: 0 0 45px 0;
}

.advice_reminder_manual{
	min-width: 1px;
}
.advice_reminder_manual .Box{
	background-color: #f0f0f0;
	margin: 0 0 10px 0;
	position: relative;
	height: 209px;
}
.advice_reminder_manual .Box .a {
    background: url(../css_images/advice_reminder_shadow.png) no-repeat scroll 54px 0 rgba(0, 0, 0, 0);
    height: 209px;
    position: absolute;
    width: 67px;
}
.advice_reminder_manual .Box .a span {
    background-color: #001E78;
    color: #FFFFFF;
    display: table-cell;
    font-size: 48px;
    font-weight: bold;
    height: 209px;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 54px;
}.advice_reminder_manual .Box .b{
	position: absolute;
	top: 20px;
	left: 70px;
	width: 280px;
	font-size: 16px;
}
.advice_reminder_manual .Box.one .b span.wecker, .advice_reminder_manual .Box.one .b span.brief{
	color:#00B4DC;
	padding-left:25px;
	font-size:0.93em;
}
.advice_reminder_manual .Box.one .b span.wecker{
	background:url(../css_images/sprite.png) no-repeat 0 -2000px;
	padding: 1px 0 1px 26px;
}
.advice_reminder_manual .Box.one .b span.brief{
	background:url(../css_images/sprite.png) no-repeat 0 -2097px;
}
.advice_reminder_manual .Box.one .c1{
	position: absolute;
	top: 3px;
	left: 377px;
}
.advice_reminder_manual .Box .c1{
	position: absolute;
	top: 6px;
	left: 376px;
}
.advice_reminder_manual .Box.one .c2{
	position: absolute;
	top: -3px;
	left: 449px;
	z-index: 10;
}
.advice_reminder_manual .Box .c3{
	position: absolute;
	top: 187px;
	left: 382px;
}
.advice_reminder_manual .Box.one .c4{
	position: absolute;
	top: 4px;
	left: 497px;
}
.advice_reminder_manual .Box .d{
	position: absolute;
	top: 96px;
	left: 550px;
}
.advice_reminder_manual .Box.one .e1{
	position: absolute;
	top: 12px;
	left: 688px;
}
.advice_reminder_manual .Box .e2{
	position: absolute;
	top: 187px;
	left: 656px;
}

.advice_reminder_manual .Box .e1{
	position: absolute;
	top: 7px;
	left: 650px;
}

.advice_reminder_manual .Box.two .b span, .advice_reminder_manual .Box.three .b span{
	display: block;
	font-size: 12px;
	margin-top: 30px;
	
}
